<?php

define('ALLOWED_FILE_SIZE', '1100000');
define('CAPTCHA_SEED', 'qwerty12345');
define('CAPTCHA_COOKIE_NAME', 'k3nd3u');

define('CONTENT_PER_PAGE', '10');
define('COMMENTS_PER_PAGE', '10');
define('COMMENTS_PER_PAGE_MOST', '10');

define('APPLICATION_FILE_TYPE', '');
define('SMARTY_CACHING_METHOD', '0');
define('URL_DELIMITER', '/');
define('ADMIN_EMAIL', 'maciek@kloch.pl');
define('SERVER_MAIL_FROM', 'maciek@kloch.pl');
define('ERROR_REDIRECT', false);
define('DBCACHE_ENABLE', false);
define('QUERYCACHE_ENABLE', false);
define('WP_REKID', 7990);

define('DEVELOPER_MODE', true);


define('SMARTY_INTERNAL_CACHING', false);

define('CONTENT_MAX_DISP_LEN', 200);

/** ORDER TYPES **/

define ('ORDER_ASC', 'ASC');
define ('ORDER_DESC', 'DESC');

define ('ROUTER_SORT_LABEL', 'sortuj');
define ('ROUTER_DIR_LABEL', 'kierunek');
define ('ROUTER_PAGE_LABEL', 'page');

define('DEFAULT_SORT_FIELD', 'domyslne');
define('DEFAULT_SORT_DIR', 'asc');

define('PAGE_NEXT_LABEL', 'Następna »');
define('PAGE_PREV_LABEL', '« Poprzednia');

define('MIN_TAG_LENGTH', 3);


define('FEED_CACHE_ENABLED', true);
define('ADMIN_PANEL',false);



define('HEAD_TITLE', 'conference');
define('HEAD_KEYWORDS', '');
define('HEAD_DESCRIPTION', '');
define('STATISTIC', '');
?>